columnSuffix: null
handle: jobExpertise
instructions: null
name: 'Projets bien menés - Projet finis - Expertise'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
